Support » Plugin: TinyMCE Advanced » Does the latest version of TinyMCE Advanced work with BBpress?

Viewing 2 replies - 1 through 2 (of 2 total)
  • BBpress compatibility would be awesome! I running WordPress 3.5 & bbPress 2.2.3 and it’s not working. Only works in back-end. 🙁

    Same problem here. It works in back-end but not in bbpress. The visual editor shows up but all the formatting and images is lost after submission. Any ideas how to fix this issue? I really need to find a solution fast.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Does the latest version of TinyMCE Advanced work with BBpress?’ is closed to new replies.